Subject: RE: [lojban] Chomskyan universals and Lojban

From: Invent Yourself <[email-masked]>
Date: Sat, 18 Aug 2001 13:28:51 -0400 (EDT)

On Sat, 18 Aug 2001, And Rosta wrote:

> Not only does not all direct speech end in "unquote", but nor is every
> "quote" matched by an "unquote" (as, for example, a search of the web
> or of online text corpora should show).
>
> I went to my congressman, and he said, quote:
> "I'd sure like to help you son, but you're too young to vote".

Hey, some of our terminators get elided too. But they are still
terminators! The unquote is there in spirit; you're expected to know where
it goes.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.